{
    "gui.valhelsia_core.config.error": "Ошибка в значении конфигурации",
    "gui.valhelsia_core.config.error.title": "Ошибка конфигурации",
    "gui.valhelsia_core.config.next_error": "Следующая ошибка",
    "gui.valhelsia_core.config.ignoring": "Игнорируется.",
    "gui.valhelsia_core.config.continue": "Продолжить",
    "gui.valhelsia_core.categories": "Категории",
    "gui.valhelsia_core.cosmeticsSettings.noCosmetics": "Вы офлайн или ещё не приобрели ни одной косметики.",
    "gui.valhelsia_core.cosmeticsSettings.buyCosmetics": "Вы можете поддержать нас, купив косметику в нашем магазине: %s",
    "gui.valhelsia_core.cosmeticsSettings": "Косметика Valhelsia",
    "gui.valhelsia_core.cosmeticsWardrobe": "Гардероб косметики Valhelsia",
    "gui.valhelsia_core.cosmeticsSettings.search_hint": "Поиск...",
    "gui.valhelsia_core.cosmeticsSettings.search_empty": "Косметика с таким названием не найдена",
    "gui.valhelsia_core.cosmeticsWardrobe.save": "СОХРАНИТЬ",
    "gui.valhelsia_core.cosmeticsWardrobe.cancel": "ОТМЕНА",

    "cosmetic.valhelsia_core.category.hat": "Голова",
    "cosmetic.valhelsia_core.category.back": "Спина",
    "cosmetic.valhelsia_core.category.hand": "Рука",
    "cosmetic.valhelsia_core.category.face": "Лицо",
    "cosmetic.valhelsia_core.category.special": "Особое",

    "cosmetic.valhelsia_core.red_valhelsia_cape": "Красный плащ Valhelsia",
    "cosmetic.valhelsia_core.blue_valhelsia_cape": "Синий плащ Valhelsia",
    "cosmetic.valhelsia_core.brown_valhelsia_cape": "Коричневый плащ Valhelsia",
    "cosmetic.valhelsia_core.gray_valhelsia_cape": "Серый плащ Valhelsia",
    "cosmetic.valhelsia_core.green_valhelsia_cape": "Зелёный плащ Valhelsia",
    "cosmetic.valhelsia_core.light_gray_valhelsia_cape": "Светло-серый плащ Valhelsia",
    "cosmetic.valhelsia_core.orange_valhelsia_cape": "Оранжевый плащ Valhelsia",
    "cosmetic.valhelsia_core.purple_valhelsia_cape": "Фиолетовый плащ Valhelsia",
    "cosmetic.valhelsia_core.yellow_valhelsia_cape": "Жёлтый плащ Valhelsia",
    "cosmetic.valhelsia_core.khytwel_valhelsia_cape": "Плащ Khytwel Valhelsia",
    "cosmetic.valhelsia_core.vaelzan_valhelsia_cape": "Плащ Vaelzan Valhelsia",
    "cosmetic.valhelsia_core.team_valhelsia_cape": "Плащ команды Valhelsia"
}